Subject: RE: [External] : Re: bug#28753: 25.3; Functions to get alist from hash table and vice versa

From: Drew Adams <[email-masked]>
Date: Fri, 22 Apr 2022 15:21:48 +0000

> Michael Heerdegen <[email-masked]> writes:
> 
> > I think something very similar is provided by map.el: `map-into'.
> 
> The discussion then went onto how to specify parameters to
> make-hash-table, and I see that this is fixed now like this:
> 
>   (map-into '((1 . 3)) '(hash-table :test eql))
> 
> So there doesn't seem to be anything further to do here, and I'm
> therefore closing this bug report.

IOW, you ignored the entire thread.  The bug is NOT
about "how to specify parameters to make-hash-table".

Yet another won't-fix.